<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1846-8-00_0082 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214207 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-08"> 1846-8-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 6 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214207 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-01-1"> 1846-7-1 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-7-1">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4,5"/>
  <body>
   <p> Audience du 1er juillet 1846. </p>
   <p> Une seule cause a présenté de l'intérêt, celle de Collomb contre Maurier et elle a été
    renvoyée en arbitrage. Collomb réclamait une indemnité pour moulage de métiers et Maurier
    prétendait qu'elle avait déjà été portée sur le livre , puisque le prix de la façon est fixée à
    1 fr. 50 c. au lieu de 1 fr. qu'il paye à d'autres fabricans. Cela est tout simplement absurde,
    car le chef d'atelier étant obligé de donner la moitié au compagnon il en résulterait qu'il lui
    donnerait la moitié d'une somme à lui due personnellement. </p>
   <p> Le conseil a renvoyé devant les tribunaux compétens une plainte en contrefaçon portée à sa
    barre par Palais contre David. </p>
  </body>
 </text>
</TEI>
